## sway-contrib 1.10.1

=== requirements.txt ===
i3ipc
