## sway-contrib 1.8.1+20240128

=== debian/changelog ===
sway-contrib (1.8.1+20240128-1) unstable; urgency=medium

  * Initial release. (Closes: #1059355)

 -- Birger Schacht <birger@debian.org>  Sun, 28 Jan 2024 10:11:30 +0100
