=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/(\d)[_\.\-\+]?((rc|beta|alpha)[\d.]*)$/$1~$2/," \
 https://github.com/OctopusET/sway-contrib refs/tags/v?(\d\S+)
