## sway-contrib 1.9-contrib.0

=== debian/changelog ===
sway-contrib (1.9-contrib.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: replace Build-Depends: pkg-config with pkgconf

 -- Birger Schacht <birger@debian.org>  Fri, 26 Apr 2024 11:25:49 +0200
