=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               pkg-config,
+               pkgconf,
                scdoc,
 Standards-Version: 4.6.2
 Homepage: https://github.com/OctopusET/sway-contrib/
