## sway-contrib 1.10-contrib.0

=== debian/changelog ===
sway-contrib (1.10-contrib.0-1) unstable; urgency=medium

  * New upstream release
  * Update paths in d/grimshot.install
  * Add bash-completion to grimshot package

 -- Birger Schacht <birger@debian.org>  Tue, 31 Dec 2024 14:25:34 +0100
