## sway-contrib 1.10.1

=== debian/changelog ===
sway-contrib (1.10.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1094832)

 -- Birger Schacht <birger@debian.org>  Sat, 08 Feb 2025 12:08:42 +0100
