=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               bash-completion,
                pkgconf,
                scdoc,
 Standards-Version: 4.6.2
