=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with bash-completion


override_dh_auto_build:
	dh_auto_build
	scdoc < grimshot/grimshot.1.scd > grimshot/grimshot.1
